List checkout configurations
Returns a paginated list of checkout configurations for a company, with optional filtering by plan and creation date.
Required permissions:
checkout_configuration:basic:read
Authorizations
An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.
Query Parameters
Returns the elements in the list that come after the specified cursor.
Returns the elements in the list that come before the specified cursor.
Returns the first n elements from the list.
42
Returns the last n elements from the list.
42
The unique identifier of the company to list checkout configurations for.
"biz_xxxxxxxxxxxxxx"
The sort direction for ordering results, either ascending or descending.
asc, desc Filter checkout configurations to only those associated with this plan identifier.
"plan_xxxxxxxxxxxxx"
Only return checkout configurations created before this timestamp.
"2023-12-01T05:00:00.401Z"
Only return checkout configurations created after this timestamp.
"2023-12-01T05:00:00.401Z"

